version=3
#opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/
opts="uversionmangle=s/-/./g"  \
https://github.com/openSUSE/xinetd/releases \
.*/(\d+.\d+.\d+.\d+)\.tar\.gz

